Skip to content

payments​


Delete attachment​

DELETE
/accounts/{accountUuid}/finances/v2/payments/{paymentUuid}/attachments/{attachmentUuid}

Delete an attachment of a payment

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
paymentUuid*
Type
string
Required
Format
"uuid"
attachmentUuid*
Type
string
Required
Format
"uuid"

Responses​

Attachment deleted successfully

Playground​

Authorization
Variables
Key
Value

Samples​